/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Kumoa";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Luo";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Luo uusi tiedosto";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Muokkaa";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Anna uuden tiedoston nimi:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Uusi tiedosto";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

